Jump to content
jury1942

V4.3, SF3D, Opus, PTA

Recommended Posts

I heard that there was a C130 with 4.3. Is it true?

Share this post


Link to post
Share on other sites
7 minutes ago, J G said:

I heard that there was a C130 with 4.3. Is it true?

New Content

  • Added six flyable C-130 aircraft as default selectable vehicles:
    • AC-130 ‘Spectre’
    • C-130H
    • C-130J
    • C-130J-30
    • HC-130
    • KC-130

https://prepar3d.com/news/2018/06/114765/

But I don't install.)

Edited by jury1942

Share this post


Link to post
Share on other sites

great work sir.....

 

On 04/07/2018 at 13:09, J G said:

I heard that there was a C130 with 4.3. Is it true?

I wouldn't get excited JG, whilst externally they look ok internally in my opinion they are very dated, someone said on another forum I was visiting that they are old models from a previous sim.....

Share this post


Link to post
Share on other sites

Ok thanks Wain.

 

I plan to upgrade to v4.3 soon and was wondering if I should upgrade the client only or do the content as well on the assumption that the C130 would be in that part of the upgrade.

 

I will play safe and upgrade the client only.

Share this post


Link to post
Share on other sites

I decided to be adventurous and upgrade the content as well.

 

I went down the upgrade route rather than the reinstall route and I am glad to say as fare as P3D went all is well.  The content upgrade has given me the C130. I think it is the Captain Sim version as the textures seem to match those found in that models repaint.

 

The VC detail is as good as you will get for what is essentially a free aircraft, so I am happy with that until someone comes up with something better. Worth the install? - yes I think so.

 

I have had only one issue.  TacPack doesn't work under v4.3. When the Sim starts to load it the start up fails with a message that TacPack cant start under v4.3.

 

I have sent an email to the support email but I have not had a reply, not even an acknowledgment.

 

I don't suppose this will cause many of you folks out there but I will be interested in seeing what comes of the issue.  I am not a big fan of the developers of TacPack as they seem to want you to buy the whole thing again as soon as an upgrade happens.  And it is not cheap.

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×